{
  "tags": [],
  "chapters": [],
  "title": "The Mote in God's Eye",
  "subtitle": null,
  "authors": [
    "Larry Niven; Jerry Pournelle"
  ],
  "narrators": [],
  "series": [],
  "genres": [
    "Science-Fiction"
  ],
  "publishedYear": "2011",
  "publishedDate": null,
  "publisher": "Pocket Books",
  "description": "SUMMARY:Writing separately, Larry Niven and Jerry Pournelle are responsible for a number of science fiction classics, such as the Hugo and Nebula Award-winning Ringworld, Debt of Honor, and The Legacy of Heorot, among others.",
  "isbn": "9780671491758",
  "asin": null,
  "language": "eng",
  "explicit": false,
  "abridged": false
}